#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-7YBKMLYeGdd2T5C2b21IEK
key:                  DAV-1.3.4-7YBKMLYeGdd2T5C2b21IEK
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  36ddc92a156635203b33e73a8a0ce24b
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-7YBKMLYeGdd2T5C2b21IEK
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh containers-0.6.2.1
    data-default-0.7.1.1-2pTv2Pt6KN1GBaHwYTr3Ac exceptions-0.10.4
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    lens-4.19.2-AFDR0qUqBp2mji2TF6cxB mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-Lpzeezw7TIGCra03a7Hmkn
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    xml-conduit-1.9.0.0-IxGVz8WrM7IIJH6nXc5Fmz
    xml-hamlet-0.5.0.1-GaCHWV0CdwW6Py6ti2AETa

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

